{
  "name": "ptcgw-dc-bot",
  "version": "1.0.0",
  "description": "Discord bot for PTCG World",
  "main": "main.js",
  "dependencies": {
    "@discordjs/rest": "^1.0.1",
    "cross-env": "^7.0.3",
    "discord.js": "^14.2.0",
    "nodemon": "^2.0.19",
    "socket.io-client": "^4.5.1",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "eslint": "^8.22.0"
  },
  "scripts": {
    "start": "nodemon index.js",
    "dev": "cross-env NODE_ENV=dev nodemon index.js",
    "deploy-commands": "node deploy-commands.js"
  },
  "repository": {
    "type": "git",
    "url": "ptcgw-dc-bot"
  },
  "keywords": [
    "ptcg",
    "ptcgw",
    "discord",
    "bot"
  ],
  "author": "Alan Lo",
  "license": "MIT"
}
